@charset "UTF-8";

/* ----------------------------------------
  gunosyAd
---------------------------------------- */
/* 47756
 * --------------------------*/
@media screen and (max-width: 768px) {
    .guno_m16109_f47756_img {
      width: 95px;
      height: 68px;
      margin-right: 15px;
    }
    .guno_m16109_f47756_Sponsore_pr {
      margin-top: 10px;
    }
    .guno_m16109_f47756_Sponsore {
      font-size: 12px;
    }
}
@media screen and (min-width: 769px) {
    .guno_m16109_f47756_img {
      width: 144px;
      height: 102px;
      margin-right: 20px;
    }
    .guno_m16109_f47756_Sponsore_pr {
      margin-top: 15px;
    }
    .guno_m16109_f47756_Sponsore {
      font-size: 13px;
    }
}

/* 47757
 * --------------------------*/
@media screen and (max-width: 768px) {
    .guno_m16109_f47757_img {
      width: 95px;
      height: 68px;
      margin-right: 15px;
    }
    .guno_m16109_f47757_Sponsore_pr {
      margin-top: 10px;
    }
    .guno_m16109_f47757_Sponsore {
      font-size: 12px;
    }
}
@media screen and (min-width: 769px) {
    .guno_m16109_f47757_img {
      width: 144px;
      height: 102px;
      margin-right: 20px;
    }    
    .guno_m16109_f47757_Sponsore_pr {
      margin-top: 15px;
    }
    .guno_m16109_f47757_Sponsore {
      font-size: 13px;
    }
}

/* 47758
 * --------------------------*/
@media screen and (max-width: 768px) {
    .guno_m16109_f47758_img {
      width: 95px;
      height: 68px;
      margin-right: 15px;
    }    
    .guno_m16109_f47758_Sponsore_pr {
      margin-top: 10px;
    }
    .guno_m16109_f47758_Sponsore {
      font-size: 12px;
    }
}
@media screen and (min-width: 769px) {
    .guno_m16109_f47758_img {
      width: 144px;
      height: 102px;
      margin-right: 20px;
    }    
    .guno_m16109_f47758_Sponsore_pr {
      margin-top: 15px;
    }
    .guno_m16109_f47758_Sponsore {
      font-size: 13px;
    }
}

/* 47762
 * --------------------------*/
@media screen and (max-width: 768px) {
    .guno_m16113_f47762_img {
      width: 95px;
      height: 68px;
      margin-right: 15px;
    }
    .guno_m16113_f47762_Sponsore_pr {
      margin-top: 10px;
    }
    .guno_m16113_f47762_Sponsore {
      font-size: 12px;
    }
}
@media screen and (min-width: 769px) {
    .guno_m16113_f47762_img {
      width: 144px;
      height: 102px;
      margin-right: 20px;
    }
    .guno_m16113_f47762_Sponsore_pr {
      margin-top: 15px;
    }
    .guno_m16113_f47762_Sponsore {
      font-size: 13px;
    }
}

/* 47761
 * --------------------------*/
@media screen and (max-width: 768px) {
    .guno_m16113_f47761_img {
      width: 95px;
      height: 68px;
      margin-right: 15px;
    }
    .guno_m16113_f47761_Sponsore_pr {
      margin-top: 10px;
    }
    .guno_m16113_f47761_Sponsore {
      font-size: 12px;
    }
}
@media screen and (min-width: 769px) {
    .guno_m16113_f47761_img {
      width: 144px;
      height: 102px;
      margin-right: 20px;
    }
    .guno_m16113_f47761_Sponsore_pr {
      margin-top: 15px;
    }
    .guno_m16113_f47761_Sponsore {
      font-size: 13px;
    }
}
